body {
	background: #dadada;
	color: #333;
}

#wrapper {
	background: #f9ffff;
}

h1, h2, h3, h4, h5, h6 {
	color: #333;
}

a, a:link, a:visited
{
	color: #333;
}
a:hover, a:active
{
	color: #333;
}

a.highlight, b.highlight {
	background: rgba(250,250,250,0.8);
}

iframe, img {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

b.label,
b.label a
{
	color: #333!important;
}

a.active, b.active, span.active,
b.label > a.active
{
	color: #333!important;
}

hr {
	color: rgba(218,218,218,1);
    display: none;
}


/* Header */

#header {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

#header h1 {
	color: #333;
}
#header *
{
	color: #333;
}

/* TOP */

#stripe {
	color: #333;
	background: rgba(0,0,0,0.1);
}

#top {
	color: #fff;
	background: rgba(51,51,51,1);
}

#top > div.setting img {
	-webkit-filter: none;
	filter: none;
}

#top a {
	color: #fff;
}

/* Page */

#page {
	color: #fff;
	background: rgba(51,51,51,1);
}

#page a,
#page b {
	color: #fff;
}
#page a.hide,
#page b.hide {
	color: #333;
}

#page #suchemaske {
	color: #fff;
	background: rgba(51,51,51,1)!important;
}

.menu_back {
	border-bottom: 1px solid rgba(51,51,51,1);
}

#content > #menu {
	color: #333;
}

#menu h2 {
	color: #fff;
	background: rgba(51,51,51,1);
}

#submenu li a {
	background: rgba(51,51,51,0.8);
}

#submenu ul#menu {
	background: rgba(255,255,255,0.9);
}
ul#menu li a
{
	color: #333;
}

#submenu ul#menu li a {
	color: #eee;
}

.slide {}
.slideswitch {
	color: #46b6aa;
}
.slideswitch:hover {
	color: #f47c8a;
}

#content #menu ul#menu {
	background: rgba(218,218,218,1);
}

#content #menu ul#menu li a:hover,
#content #menu ul#menu li a.current {
	color: #333;
}

#page * div > #submenu #menu li a.has-submenue {
	background-image: url(/img/default/has-submenue.png);
}

.sidebar_r h2 {
	color: #fff;
	background: rgba(51,51,51,1);
}

.sidebar_r > div {
	background: rgba(218,218,218,1);
}

.sidebar_r ul li a,
.sidebar_r ul li a:link,
.sidebar_r ul li a:visited {
	color: #333;
}
.sidebar_r ul li a:hover {
	color: #333;
}
.sidebar_r ul li a:active {
	color: #333;
}


/* Content */

.post {
	color: #333;
	background: rgba(218,218,218,0.5);
}

.content ol,
.post ol
{
	color: #333;
}

.content ul,
.post ul
{
	color: #333;
}

li .text {
	color: #333;
}

.movie iframe {
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

.video > div {
	background: transparent;
	border: 2px solid #333;
	-webkit-filter: grayscale(1);
	filter: grayscale(1);
}

/* Footer */

#footer
{
	color: #333;
	background: rgba(218,218,218,0.5);
}
#footer_t
{
	background: rgba(188,188,188,1);
}

#footer_b
{
	color: #fff;
	background: rgba(0,0,0,0.1);
}
#footer_b a
{
	color: #fff;
}

#footer_b > div
{
	background: rgba(51,51,51,1);
}
#footer_b * div
{
	background: rgba(0,0,0,0.1);
}

#footer #menu {
	color: #333;
}

#footer #menu a {
	color: #333;
}

.go-top {
    color: #fff;
    background-color: #f6f6f6;
    background-color: rgba(0, 0, 0, 0.3);
}

.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.go-top i {
    border-bottom: 17px solid white;
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 700px) {
	b#menu_mobile {
		background: white url(/img/default/mobile-menu-icon_sw.png) no-repeat;
		background-position: center;
		background-size: 100%;
		border-radius: 8px;
	}

	#menubox_mobile {
		background: silver;
	}

	#menubox_mobile #suche {
		background: rgba(51,51,51,1)!important;
	}

	#menubox_mobile #suchemaske {
		color: #333;
		background: rgba(255,255,255,1)!important;
	}
	
	#menubox_mobile #toogle_menu {
		background-color: transparent;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu {
		background-color: #333;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu i {
		border-left-color: white;
	}
	#menubox_mobile * #menu > li > a.current + #toogle_menu i {
		border-left-color: #333;
	}
	#menubox_mobile > #menu > li > a.current + #toogle_menu i {
		border-left-color: white;
	}
	#menubox_mobile * #menu > li > a.current + #toogle_menu i.open {
		border-top-color: #333;
	}
	#menubox_mobile > #menu > li > a + #toogle_menu i.open {
		border-top-color: white;
	}
	#menubox_mobile #toogle_menu i {
	    border-left: 17px solid #333;
	}
	#menubox_mobile #toogle_menu i.open {
	    border-top-color: #333;
	}

	#menubox_mobile > #menu > li a,
	#menubox_mobile > #menu > li a:link,
	#menubox_mobile > #menu > li a:visited {
		color: #fff;
		background-color: #333;
	}

	#menubox_mobile * #menu {
		background-color: rgba(255,255,255,0.2);
	}

	#menubox_mobile * #menu li a,
	#menubox_mobile * #menu li a:link,
	#menubox_mobile * #menu li a:visited {
		color: #333!important;
	}

	#menubox_mobile > #menu > li * #menu li a,
	#menubox_mobile > #menu > li  * #menu li a:link,
	#menubox_mobile > #menu > li  * #menu li a:visited {
		color: #333;
	}

	#menubox_mobile * #menu li a.current,
	#menubox_mobile * #menu li a.current:link,
	#menubox_mobile * #menu li a.current:visited {
		color: #333!important;
	}
}


/* Comments */
input
{
	border: #ccc 1px solid;
	background: #fff url(../../img/default/input.gif) repeat-x top;
}
textarea{
	border: 1px solid #ccc;
	background: #fff url(../../img/default/input.gif) repeat-x top;
}
input:focus, textarea:focus
{
	background: #fff url(../../img/default/input.gif) repeat-x top;
	border: #999 1px solid;
}
